Subject: RE: help with Hellowin.c problems
From: [email-masked] (Timothy Legge)

15 Apr 1998 08:19:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Stephen Alfors" <[email-masked]>, <[email-masked]>

Hi

It is my understanding that you can ignore the warning.  If this is your
only warning, the program should run fine.

If you are referring to the Petzold book, I have it, so if you have any
problems, drop me a line, and I will try compiling the example program.   I
certainly have not tried them all, but those I have tried worked fine.

Tim

> /GNUWIN32/B19/H-I386~1/i386-cygwin32/bin/ld.exe: warning: cannot
> find entry
> symbol _WinMainCRTStartup; defaulting to 00401000
> C:\TMP\cc0010001.o(.text+0x4b):hellowin.c: undefined reference to
> `LoadIconA@8'

> - a long list of other functions included in the user32 library-

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".